@charset "utf-8";

/* basic css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,caption,
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {margin: 0; padding: 0; border: 0;}
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {display: block;}
html, body {height: 100%; -webkit-text-size-adjust: 100%;}
body {font-size: 16px;font-family: NotoKR-Regular, "맑은 고딕",  "돋음", dotum, sans-serif, Tahoma;color:#111; line-height:1.7; letter-spacing:-0.55px;background: #ebeff2 url(../../images/home/common/bg_simbol.png) no-repeat 96% 14%;-webkit-text-size-adjust:none; }
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
h1, h2, h3, h4 {color:#111111;}
a:link { color: #111; text-decoration: none; }
a:visited { color: #111; text-decoration: none; }
a:hover { color: #009bdf; text-decoration: none; }
a:active { color: #009bdf; text-decoration: none; }
a:focus { color: #009bdf; text-decoration: none; }
select, input, textarea { font-size: 100%;vertical-align: middle ; font-family:NotoKR-Regular, "맑은 고딕",  "돋음", dotum, sans-serif, Tahoma;}
input {margin: 0;padding: 0;}
ol, ul {list-style: none;}
label {cursor: pointer;}
legend, caption {position:relative; left:-9999px; top:auto; width:1px; height:1px; overflow:hidden; text-indent:-9999px;}

/* 조직도 이미지 수정 s*/

img {vertical-align: middle;}

/* 조직도 이미지 수정 e*/

/* 추가부분 Start */
table {clear:both;border-collapse:collapse; border:0;}
table caption {display:none;}
.float{float:left;}
.float_R{float:right;}
.clear{clear: both;}
/* 추가부분 End */

span:lang(zh) {font-family:"Tahoma","MS PGothic"}

/* Form요소 기본설정 */
input[type=radio], input[type=checkbox] {border:0px;vertical-align: middle;}

input[type=text], input[type=password] {height:28px; padding:0 5px; border:1px solid #cccccc; vertical-align:middle; background-color:#fff; box-sizing:border-box;
	-webkit-appearance:none; 
	-moz-appearance:none;
	-o-appearance:none;
}
input[type=button]{cursor:pointer;}

input {height:28px;font-weight:normal;letter-spacing:-0.5px;line-height:28px;border:1px solid #ccc;}
select {height:28px;font-weight:normal;letter-spacing:-0.5px;line-height:28px;border:1px solid #ccc;}
input, textarea, select, button{font:14px/1.4 NotoKR-Regular, '맑은 고딕',  '돋음', dotum, sans-serif, Tahoma; color:#555;}
input:disabled, select:disabled { background-color:#ddd; }
button {letter-spacing:-0.05em;vertical-align:middle; cursor:pointer;border-width: 0;}
button:focus {outline: 1px dotted;}
textarea {}

/* 공통약속분모*/
.hid, .hidden {position: absolute;width: 0;height: 0;visibility: hidden;font-size: 0;line-height: 0; top:-9999px}
.hide{display:none;}
.clearboth{clear:both; display:block; content:'';}
.text-placeholder{ color: #6c6c6c; }
hr { display:none; }
.nobody{background:none;}
.Tname{background:url("../../images/home/common/bnr_nxt.gif") no-repeat left center;padding-left:15px;font-weight:bold;}

/* 타블렛 미디어쿼리  */
@media all and (min-width:768px) and (max-width:1150px){
	body{font-size:16px;}
}
/* 모바일 미디어쿼리  */
@media all and (max-width:767px){
body {}	
p img{width:100%;}
}






